База модов


Популярные моды


07.12.2019, 14:48
Fallout 4 Script Extender
Сообщить о новой версии
  • Язык Мультиязычный
  • ЛОР Да
  • Распространение Ни при каких условиях

132 077 Просмотров

49455 Загрузок

Версия 0.6.20

Размер 584,63 Kb



Описание мода для Fallout 4

Расширитель скриптов для Fallout 4. Данный инструментарий подготовлен специально для редактора Fallout 4 (в будущем выйдет).

 

Обновлено до v0.6.20. Добавлена поддержка runtime 1.10.163. 

 

Установка:

Все из архива в главную папку с игрой (корень).




↓ Ссылки для скачивания ↓
Файл
584,63 Kb размер 49455 загрузок 0.6.20 версия
VoidWalker
Администраторы
Всего материалов: 8407


Полное или частичное копирование материалов возможно только с письменного разрешения администрации.






Другие интересные моды:

Броня и одежда
6 213
» Защитный костюм с...
Геймплей
277
» Unlimited Fast...
Анимации
82 292
» Анимация сидения...

Всего комментариев: 26
  1. как была версия 0.61.23 так ее и скачивает, ложную информацию об обновлении написали
    1 ноября 2020 11:47 Like | 0
  2. Вопрос такой...а как он работает со стим лицензией???Что б просто тупо не лаунчер тупо активировался.
    3 января 2018 18:19 Like | 0
    1. На любом работает.
      18 августа 2019 11:50 Like | 0
  3. Обновлять видим не торопятся! 0.6.4 уже, под версию игры 1.10.50
    1 декабря 2017 23:12 Like | 0
  4. Вышла новая версия 0.6.3
    23 ноября 2017 22:02 Like | 0
  5. Я уже все версии опробовал Fallout все время ругается wacko
    23 ноября 2017 01:47 Like | 0
  6. какая версия для fallout 1.1.30?
    23 ноября 2017 01:41 Like | 0
  7. Уже 0.6.3 есть
    22 ноября 2017 17:17 Like | 0
  8. Зачем убрали редактирование комментов? 050 не пашет ибо для игры 1.10.
    2 сентября 2017 16:42 Like | 0
  9. не работает!
    2 сентября 2017 16:32 Like | 0
  10. народ у меня этот F4SE не работает говорит что версия не та....
    21 июля 2017 04:39 Like | 0
  11. Сычёв Максим #8 Пожаловаться
    Народ обновлять будете или нет? У меня версия игры 1.9.4.0.1. Ваша версия поддерживает лишь игру версии 1.8.7.0.1. Администрация у вас куда смотрит?! cry
    13 мая 2017 22:23 Like | 0
    1. http://f4se.silverlock.org/
      20 мая 2017 23:42 Like | 0
  12. Руслан Калюга #6 Пожаловаться
    Люди! Знаю что поздно, но все же у меня назрел один вопрос: запуск игры нужно запускать через обычный ярлык/лаунчер или через f4se_loader.exe как это было в Skyrim'е?
    Подскажите пж.
    12 февраля 2017 08:50 Like | 0
    1. Присоединяюсь к вопросу!
      18 марта 2017 21:10 Like | 0
      1. через f4se_loader.exe
        Последняя версия F4SE 0.30.0
        21 апреля 2017 21:02 Like | 0
  13. привет ребята...подскажите, есть ли мод который позволяет снимать легендарные хар-ки и делать , например, на одном легендарном оружие несколько легендарных мод-ций
    25 ноября 2016 12:07 Like | 0
    1. Легендарные модификации
      26 ноября 2016 11:00 Like | 0
  14. дед моздай #1 Пожаловаться
    Не нашел пока ниодной модификации, которая бы пользовала его. ну это во первых, во вторых! когда уже ГЕКК?! я скоро кусаться начну уже(((
    14 апреля 2016 20:19 Like | 0
  15. Не доделано это скриптовое расширение. Версия игры 1.4.32, как я понял запускать игру нужно через лоадер из этого расширения, он выдаёт ошибку что нужно поставить версию новее, скачал 0.1.8, которую рекомендуют на сайте закачки расширения для моей версии игры, та же фигня.
    12 апреля 2016 06:01 Like | 0
  16. Цитата

    Установка:
    Все из архива в главную папку с игрой (корень).

    Там же папка 12336_f4se_0_01_05 , в которой еще одна папка f4se_0_01_05, в которой еще папка src с несколькими файлами впридачу вне её.
    Так вот, переместить всю папку 12336_f4se_0_01_05, либо папку f4se_0_01_05, либо src с лежащими рядом файлами?
    PS
    Переместил папку src и файлы, лежащие рядом в корень игры, вроде работает, можно взаимопроникновение предметов осуществить.
    15 февраля 2016 12:20 Like | 0
    1. Папка src не нужна, в ней исходники F4SE для разработчиков.
      24 февраля 2016 02:58 Like | 0
  17. Народ, подскажите- что такое скрипт???
    19 января 2016 01:03 Like | 0
    1. Александр #-4 Пожаловаться
      Скрипт - язык сценариев. В игре он задаёт взаимодействие разных объектов между собой.
      28 апреля 2016 11:46 Like | 0
  18. пока он нафиг не нужен))
    18 января 2016 23:09 Like | 0
  19. *Смайлокомментарий*
    18 января 2016 18:53 Like | 0
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.